/*-----------------------------------------------------------------------------------------------------
	CATEGORY PAGE into form FILTER
-----------------------------------------------------------------------------------------------------*/

.category { width: 815px; float: right; }
.category .breadcrumbs { margin-right: 0px; }
.cat_title { background: url(../images/cat_ttl_bg.png) repeat-x left top; padding: 15px 15px 20px; clear: both; float: right; height: 20px; /*	width: 985px;*/
	width: 780px; line-height: 20px; }
.cat_title h1 { font-size: 20px; font-weight: bold; color: #6C3F90; float: right; margin-left: 5px; }
.catscroll { background: url(../images/catscroll_bg.png) no-repeat center top; height: 146px; width: 804px; float: right; position: relative; display: block; margin-bottom: 15px; }
/*----------------------------------------------------------------------------------
	SCROLLABLE
----------------------------------------------------------------------------------*/

.catscroll .catscrollable { position:relative; overflow:hidden; width: 750px; height:146px; float: right; margin: 0px 29px 0px 0px; }
.catscroll .catscrollable .items { width:20000em; position:absolute; clear:both; }
.catscroll .items div.block { float:right; width:750px; }
.catscroll .catscrollable .block .item { float:right; margin:0px 6px; width:137px; height:146px; -webkit-border-radius:4px; text-align: right; position: relative; }
.catscroll .catscrollable .block .item img { margin: auto; width: 137px; height: 89px; }
.catscroll .catscrollable .block .item .cont { padding: 5px 0px; clear: both; float: right; height: 27px; width: 100%; }
.catscroll .catscrollable .block .item .cont a { color: #384146; }
.catscroll .catscrollable .active { border:2px solid #000; position:relative; cursor:default; }
.catscroll a.browse { display:block; width:15px; height:16px; margin:0px; cursor:pointer; position: absolute; top: 65px; }
.catscroll a.right { right: 4px; background: url(../images/watchlist_arrRight.png) no-repeat left top; }
.catscroll a.right:hover { }
.catscroll a.right:active { }
.catscroll a.left { left: 4px; background: url(../images/watchlist_arrLeft.png) no-repeat left top; }
.catscroll a.left:hover { }
.catscroll a.left:active { }
.catscroll a.disabled { visibility:hidden !important; }
/*.category .explain { padding: 15px 12px 20px 0px; clear: both; float: right; height: auto; width: 765px; margin-right: 10px; text-align: right; }*/
.category .explain { padding: 0 12px 0 0px; clear: both; float: right; height: auto; width: 765px/*; margin-right: 10px*/; text-align: right; }
.category .mainlist .body ul li.kishurim { clear: both; height: auto; width: 100%; background: url(../images/pixel.gif); margin: 0px; padding: 0px; }
.category li.kishurim .relatedlinks { background: #E9E9E5 url(../images/category_filter_top.png) repeat-x left top; clear: both; float: right; height: auto; width: 770px; margin-right: 5px; margin-bottom: 10px; }
.category li.kishurim .relatedlinks .top { float: right; height: 35px; width: 100%; }
.category li.kishurim .relatedlinks .top h2 { font-size: 12px; font-weight: bold; margin-top: 10px; margin-right: 12px; color: #333; }
.category li.kishurim .relatedlinks .body { background: url(../images/category_filter_foot.png) no-repeat left bottom; clear: both; float: right; height: auto; width: 100%; padding-bottom: 4px; }
.category li.kishurim .relatedlinks .body ul { margin: 0px 8px 0px 0px; padding: 0px; float: right; height: auto; width: 770px; }
.category li.kishurim .relatedlinks .body ul li { background: url(../images/category_filter_item2.png); float: right; height: 23px; width: 171px; list-style: none; margin-bottom: 6px; margin-left: 7px; position: relative; padding: 5px 10px 5px 0px; }
.category li.kishurim .relatedlinks .body ul li a { color: #333; text-decoration: underline; font-size: 12px; line-height:23px; }
.category li.kishurim .relatedlinks .body ul li * { float: right; line-height: 15px; margin-left: 3px; }
.category li.kishurim .relatedlinks .body ul li .checkbox { width: 15px; height: 13px; padding: 0px; background: url(../images/checkbox.png) no-repeat; display: block; clear: right; float: right; top: 2px; }
/*-----------------------------------------------------------------------------------------------------
	CATEGORY PAGE FILTER
-----------------------------------------------------------------------------------------------------*/




.category .filter { background: #E9E9E5 url(../images/category_filter_top.png) repeat-x left top; clear: both; float: right; height: auto; width: 786px; margin-right: 12px; margin-bottom: 10px; }
.category .filter .top { float: right; height: 35px; width: 100%; }
.category .filter .top h2 { font-size: 12px; font-weight: bold; margin-top: 10px; margin-right: 12px; color: #333; }
.category .filter .body { background: url(../images/category_filter_foot.png) no-repeat left bottom; clear: both; float: right; height: auto; width: 100%; padding-bottom: 4px; }
.category .filter .body ul { margin: 0px 8px 0px 0px; padding: 0px; float: right; height: auto; width: 780px; }
.category .filter .body ul li { background: url("../images/category_filter_item.png") repeat scroll 0 0 transparent; float: right; height: 25px; list-style: none outside none; margin-bottom: 6px; margin-left: 6px; padding: 8px 10px 0px 0; position: relative; width: 139px; }
.category .filter .body ul li a { color: #333; text-decoration: none; font-size: 12px; line-height:normal; }
.category .filter .body ul li * { float: right; line-height: 15px; margin-left: 3px; }
.category .filter .body ul li .checkbox { width: 15px; height: 13px; padding: 0px; background: url(../images/checkbox.png) no-repeat; display: block; clear: none; float: right; top: 2px; }
.category .filter .body ul li p { width: 15px; height: 13px; padding: 0px; background: url(../images/checkbox.png) no-repeat; display: block; clear: none; float: right; top: 2px; }
/*-----------------------------------------------------------------------------------------------------
	CATEGORY MAIN LIST
-----------------------------------------------------------------------------------------------------*/

.category .mainlist { background: url(../images/category_list_top.png) no-repeat right top; float: right; height: auto; width: 786px; margin-right: 12px; margin-bottom: 9px; }
.category .mainlist .more_posts { width: 100%; clear: both; }
.category .mainlist .top { clear: both; float: right; height: 34px; width: 100%; color: #FFF; }
.category .mainlist .top .detail { float: right; margin-top: 9px; padding-right: 12px; width: 520px; }
.category .mainlist .top .tooltip1 { background: url(../images/tooltip1_bg.png) no-repeat left top; display: none; height: 37px; width: 115px; overflow: hidden; padding: 9px 36px 23px 7px; }
.category .mainlist .top .b3 { float: left; margin-top: 5px; text-indent: -999em; cursor: pointer; position: relative; margin-left: 20px; }
.category .mainlist .top .tooltip2 { background: url(../images/tooltip2_bg.png) no-repeat left top; display: none; height: 68px; width: 119px; overflow: hidden; padding: 23px 35px 0px 53px; color: black; }
.category .mainlist .top .b4 { line-height: 25px; float: left; height: 25px; padding-right: 27px; background: url(../images/recommended_choosebg.png) no-repeat right top; margin-top: 5px; margin-left: 5px; }
.category .mainlist .body { clear: both; float: right; height: auto; width: 100%;/*background: url(../images/category_list_foot.png) no-repeat left bottom;*/ }
.category .mainlist .body ul { margin: 5px 0px 0px; padding: 0px; float: right; height: auto; width: 100%; }
.category .mainlist .body ul li { float: right; height: 230px; width: 387px; list-style: none; margin: 0px 2px 5px 3px; padding: 0px; }
.category .mainlist .body ul li.more_posts { display: none; }
.item3 { height: 230px; width: 387px; background: url(../images/item3_bg.png) no-repeat left top; }
.item3 .in { height: auto; width: 100%; float: right; margin: 11px 0px 0px; }
.item3 .in .top { float: right; height: 23px; width: 357px; padding-right: 14px; }
.item3 h4 { float: right; width: 280px; }
.item3 h4 a { font-size: 12px; font-weight: bold; color: #384146; }
.item3 h4 a:hover { text-decoration: underline; color: #724695; }
.item3 .compare { font-size: 10px; color: #384146; float: left; display: block; margin: 0px 0px 0px 5px; padding: 0px; }
.item3 .compare.ready { text-decoration: underline; }
.item3 .checkbox { width: 15px; height: 13px; padding: 0px; background: url(../images/checkbox.png) no-repeat; display: inline-block; float: left; margin: 0px; clear: none; }
.item3 .top input { float: left; margin: 0px; padding: 0px; }
.item3 .imghold { margin: 0px; float: right; clear: both; height: 112px; width: 170px; }
/*----------------------------------------------------------------------------------
	SCROLLABLE
----------------------------------------------------------------------------------*/


.item3 .gallhold { width: 170px; height: 145px; display: block; float: right; }
.item3 .scrollable { width: 170px; height:113px; }
.item3 .scrollable .items .block, .item3 .block { width:170px; height: 113px; overflow: hidden; }
.item3 .scrollable .items .block img, .item3 .block img, .item3 .block a { width:170px; height: 113px; }
.item3 .in .holdR { float: right; height: 180px; width: 187px; margin-top: 5px; padding-right: 6px; }
.item3 .in .holdL { float: left; height: 180px; width: 170px; margin-top: 9px; padding-left: 17px; }
.item3 .boxR { float: right; height: 83px; width: 123px; margin-right: 10px; }
.item3 .boxR div.row { height: 20px; width: 100%; border-bottom: 1px solid #E1E3E3; line-height: 20px; display: block; }
.item3 .boxR div.row .cal { float: left; margin: 2px 0px 0px 3px; padding: 0px; }
.item3 .boxR .stars { float: left; height: 12px; width: 60px; margin-top: 3px; overflow: hidden; }
.item3 .boxR .row span { float: right; font-size: 11px; }
.item3 .boxL { float: left; height: auto; width: 47px; text-align: center; font-size: 10px; margin-top: 7px; }
.item3 .boxL a { width: 100%; color: #333; }
.item3 .boxL span { text-align: center; width: 100%; clear: both; float: right; }
.item3 .in .notice { float: right; width: 180px; height: 33px; margin-right: 6px; }
.item3 .callnow { float: right; height: 35px; width: 170px; text-align: center; line-height: 35px; }
.item3 .price { float: right; height: 35px; width: 170px; }
.item3 .price div { float: left; width: 70px; height: 33px; }
.item3 .price div * { display: block; clear: both; width: 100%; float: right; text-align: center; }
.item3 .price div span { font-size: 11px; color: #6C3F90; line-height: 12px; }
.item3 .price div p { font-size: 18px; }
.item3 .icons { clear: both; float: right; height: 30px; width: 100%; margin-top: 6px; }
.item3 .icons img { float: right; margin-left: 4px; }
.item3 .phone { float: right; height: 30px; width: 170px; text-align: center; line-height: 27px; clear: both; margin-top: 8px; }

/*------------- MORE CSS ---------------------------*/
div.cat_nav {position:relative; width:auto; height:28px; float:right; margin-right:12px; margin-bottom:15px;}
td.cats_more_r {background:url(../images/cats_more_r.png); width:9px; height:28px;}
td.cats_more_m {background:url(../images/cats_more_m.png); height:28px; color:#fff; font-weight:bold; font-size:13px;}
td.cats_more_l {background:url(../images/cats_more_l.png); width:9px; height:28px;}
img.arrow_cat {position:absolute; z-index:1; top:0; right:-44px;}

table.cat_nav {height:28px; font-size:14px }
table.cat_nav td.close {background:url(../images/cat_nav_r.png); width:24px; }
table.cat_nav td.close a {text-align:center; color:#fff; font-size:13px; font-weight:bold; display:block;}
table.cat_nav td.close a:hover {color:#FF0000 ;}
table.cat_nav td.spacer_nav {background:url(../images/cat_nav_s.png); width:1px; font-size:0; line-height:0; }
table.cat_nav td.goto {background:url(../images/cat_nav_l.png) left; width:auto;  }
table.cat_nav td.goto a {text-align:center; color:#fff; font-size:13px; font-weight:bold; padding:0 6px; display:block;}
table.cat_nav td.goto a:hover {color:#EBEBE8;}
